<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:id="@+id/container"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	tools:context=".ui.activity.HomeActivity">

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/newSession"
		android:layout_width="48dp"
		android:layout_height="48dp"
		android:layout_marginStart="16dp"
		android:layout_marginTop="16dp"
		android:background="@drawable/rectangle_rounded_green_ripple"
		android:elevation="4dp"
		android:scaleType="fitCenter"
		android:src="@drawable/add_cash_game"
		app:layout_constraintEnd_toStartOf="@+id/newTournament"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/newTournament"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:background="@drawable/rectangle_rounded_green_ripple"
		android:elevation="4dp"
		android:scaleType="fitCenter"
		android:src="@drawable/add_tournoi"
		app:layout_constraintEnd_toStartOf="@+id/newHand"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/newSession"
		app:layout_constraintTop_toTopOf="@+id/newSession" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/newHand"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:background="@drawable/rectangle_rounded_green_ripple"
		android:elevation="4dp"
		android:scaleType="fitCenter"
		android:src="@drawable/add_hand"
		app:layout_constraintEnd_toStartOf="@+id/newTransaction"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/newTournament"
		app:layout_constraintTop_toTopOf="@+id/newSession" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/newTransaction"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:layout_marginEnd="16dp"
		android:background="@drawable/rectangle_rounded_green_ripple"
		android:elevation="4dp"
		android:scaleType="fitCenter"
		android:src="@drawable/add_transaction"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/newHand"
		app:layout_constraintTop_toTopOf="@+id/newSession" />

	<androidx.recyclerview.widget.RecyclerView
		android:id="@+id/recyclerView"
		android:layout_width="0dp"
		android:layout_height="0dp"
		android:layout_marginTop="16dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/newHand"
		tools:listitem="@layout/row_history_session" />

</androidx.constraintlayout.widget.ConstraintLayout>